netcdf4_nc_interfaces::nc_inq_type Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_type (ncid, xtype, name, isize)

## Detailed Description

Definition at line 365 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_type()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_type::nc_inq_type | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_size_t), intent(inout) | isize
| ) |  |

Definition at line 366 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.